/* CSS Document */

*{
				
				
	margin:0;
	padding:0;
	
}
	
a img{
				
				
	border-style:none;
	
}
	
img.right{
				
				
	float:right;
	margin:5px 20px 10px 15px;
	height:100px;
	padding:0;
	
}
	
img.left{
				
				
	float:left;
	margin:5px 20px 10px 15px;
	height:100px;
	padding:0;
	
}
	
A:link , A:visited {		
				
		text-decoration:none; color:#666666;
}
a:hover {		
				
		text-decoration:none; color:#FF0000;
}
	
body{
				
				
	margin:0 auto;
	width:800px;
	
}
	
.side{
				
				
	height:196px;
	margin:0;
	padding:0;
	background:url(../img/side.jpg) no-repeat;
	
}
	
.side2{
				
				
	height:196px;
	margin:0;
	padding:0;
	background:url(../img/side2.jpg) no-repeat;
	
}
	
.center{
				
				
	margin:0;
	padding:10px;
	background:url(../img/center.jpg) no-repeat;
	height:196px;
	
}
	
.title{
				
				
	font-size:18px;
	color:#333333;
	font-weight:bold;
	margin:0;
	padding:60px 10px;
	text-align:center;
	line-height:130%;
	
}	
	
.buttom{
				
				
	height:34px;
	line-height:34px;
	margin:0;
	padding-left:35px;
	font-size:12px;
	color : silver;
	
}
	
.buttom01{
				
				
	height:34px;
	line-height:34px;
	margin:0;
	padding-left:30px;
	font-size:12px;
	color : silver;
	background:url(../img/button01.jpg) no-repeat;
	
}
	
.buttom02{
				
				
	height:34px;
	line-height:34px;
	margin:0;
	padding-left:30px;
	font-size:12px;
	color : silver;
	background:url(../img/button02.jpg) no-repeat;
	
}
	
.buttom03{
				
				
	height:34px;
	line-height:34px;
	margin:0;
	padding-left:30px;
	font-size:12px;
	color:#FFFFFF;
	background:url(../img/button03.jpg) no-repeat;
	
}
	
.contents{
				
				
	font-size:12px;
	color : white;
	height:34px;
	line-height:34px;
	text-align:center;
	margin:15px 0 0 5px;
	padding:0;
	background:url(../img/contents.jpg) no-repeat;
	
}

.contents02{
				
				
	height:80px;
	background:url(../img/contents02.jpg) no-repeat;
	margin:0 0 0 5px;
	padding:0;
	
}
	
.cont a:link , .cont a:visited {		
				
		text-decoration:none;
	color:#FFFFFF;
	
}
	
.cont a:hover {		
				
		text-decoration:none;
	color:#FF3300;
	
}
	
.midashi{
				
				
	height:34px;
	line-height:34px;
	margin:10px 15px;
	padding:0;
	text-align:center;
	font-size:14px;
	color:#333333;
	font-weight:bold;
	background:url(../img/midashi.jpg) no-repeat;
	
}
	
.sub_midashi{
				
				
	height:25px;
	line-height:25px;
	margin:10px 15px;
	padding:0;
	text-align:center;
	font-size:12px;
	color:#FFFFFF;
	background:url(../img/sub_midashi.jpg) no-repeat;
	
}
	
.back{
				
				
	width:820px;
	background:url(../img/back.jpg) repeat-y;
	margin:0;
	padding:0 10px;
	
}
	
.image{
				
				
	height:120px;
	padding-bottom:5px;
	margin:0;
	text-align:center;
	
}
	
.menu01{
				
				
	margin:15px 5px;
	padding:0
	;
}
	
.menu02{
				
				
	margin:0;
	padding-bottom:10px;
	
}
	
.news01{
				
				
	overflow-y: auto;
	height:130px;
	width:373px;
	border:solid 1px #999999;
	margin:10px 15px;
	padding:0;
	scrollbar-base-color:#CCCCCC;
	
}
	
.news02{
				
				
	overflow-y: auto;
	height:130px;
	width:170x;
	border:solid 1px #999999;
	margin:10px 10px;
	padding:0;
	scrollbar-base-color:#CCCCCC;
	
}
	
.news03{
				
				
	height:25px;
	line-height:25px;
	background:url(../img/news03.jpg) no-repeat;
	font-size:12px;
	color:#CCCCCC;
	width:170px;
	margin:10px 10px;
	padding:0;
	text-align:center;
	
}
	
.banner{
				
				
	text-align:center;
	margin:20px 10px;
	padding:0;
	height:auto;
	
}
	
.copyright{
				
				
	margin:0;
	padding:0;
	height:70px;
	background:url(../img/copyright.jpg) no-repeat;
	
}
	
.footer{
				
				
	font-size:10px;
	color:#666666;
	margin-top:35px;
	margin-left:60px;
	padding:0;
	line-height:125%;
	
}	
	
.text01{
				
				
	font-size:10px;
	color:#CCCCCC;
	margin:0;
	padding:0;
	line-height:130%;
	
}
	
.text02{
				
				
	font-size:12px;
	color:#666666;
	margin:10px 15px;
	padding:0;
	line-height:130%;
	
}
	
.text03{
				
				
	font-size:10px;
	color:#666666;
	margin:15px;
	padding:0;
	line-height:130%;
	
}
	

